.product-preview{
	float:left;
	width:190px;
	margin-bottom:16px;
}
.product-preview-name{
	float:left;
	width:184px;
	padding:2px;
	height:30px;
	font-size:12px;
	text-align:center;
	border-left:1px #999999 solid;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
}
.product-preview-img{
	float:left;
	width:188px;
	height:141px;
	border:1px solid #999999;
	text-align:center;
}
.product-scheda-subtitle{
	margin-top:20px;
	margin-bottom:10px;
	background-color:#FFE8D8;
	padding:2px;
	font-weight:bold;
}
div#navbar{
	float:left;
	width:944px;
	padding:3px;
	background-color:#EFF7FF;
	margin-bottom:10px;
	text-align:right;
	font-size:11px;
	color:#666666;
}
.product-search{
	margin-bottom:16px;
	background-color:#FFE8D8;
	padding:15px;
	border:1px #FFB584 solid;
}

/* prodotti novità (offro) in home page */
.product-home1{
	float:left;
	width:280px;
	margin-bottom:2px;
}
.product-home1-name{
	float:left;
	width:274px;
	padding:2px;
	border-left:1px #999999 solid;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	text-align:center;
}
.product-home1-img{
	float:left;
	width:278px;
	height:208px;
	border:1px solid #999999;
	text-align:center;
}
/* prodotti novità (cerco) in home page */
.product-home2{
	float:left;
	width:300px;
	margin-bottom:2px;
}
.product-home2-name{
	float:left;
	width:294px;
	padding:2px;
	border-left:1px #999999 solid;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	text-align:center;
}
.product-home2-img{
	float:left;
	width:298px;
	height:223px;
	border:1px solid #999999;
	text-align:center;
}
